<?
// <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
ini_set('date.timezone', 'Europe/Berlin');
//setlocale(LC_TIME, "de_DE.ISO8859-1");
setlocale(LC_TIME, "de_DE.UTF-8");
setlocale(LC_ALL, 'de_DE');
   
$Datei =        $_GET['Datei'];
$Feld =         $_GET['Feld'];

$Datei2 =       $_GET['Datei2'];
$Feld2 =        $_GET['Feld2'];

$Beschrieb =    $_GET['Beschrieb'];
$ARTIKEL =      $_GET['ARTIKEL'];
$Preis =        $_GET['Preis'];
$email =        $_GET['email'];

addentry($Datei, $Feld, $Datei2, $Feld2, $Beschrieb, $ARTIKEL, $Preis);


function addentry($Datei, $Feld, $Datei2, $Feld2, $Beschrieb, $ARTIKEL, $Preis ) {

$Beschrieb = stripslashes($Beschrieb);
$Beschrieb = utf8_encode($Beschrieb);


$posted = date("d.m.Y");



$file = fopen($Datei, 'w');

fwrite($file , $Feld); 

fclose($file);



$file2 = fopen($Datei2, 'w');

fwrite($file2 , $Feld2); 

fclose($file2);


}

function mailAdmin($posted, $Datei, $email, $Beschrieb, $ARTIKEL, $Preis) {

$mailTo = "24@a4w.ch";
$mailFrom = "From: <24@a4w.ch>";
$mailSubject = "E-Shop-Entry";
$mailBody = "E-Shop-Entry:\n
Date: $posted 

New description of article $ARTIKEL
New price of this article: $Preis

$Beschrieb 

Please check entries on:
https://www.a4w.ch/New-York/b2b-Webshop3000.php";
mail($mailTo, $mailSubject, $mailBody, $mailFrom);
}







exit;

?>